Commit 34777aec authored by Jan Dittberner's avatar Jan Dittberner

Use specific versions of python-sphinx and python-sphinx-rtd-theme

parent f804414c
......@@ -7,7 +7,8 @@ Build-Depends: debhelper (>= 9),
dh-python,
python-all,
python-setuptools,
python-sphinx,
python-sphinx (>= 1.3.1-3~),
python-sphinx-rtd-theme (>= 0.1.8-2~),
python3-all,
python3-setuptools
Standards-Version: 3.9.6
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment